MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031802Open CASCADE[OCCT] OCCT:Samplespublic2020-09-29 12:162020-10-07 16:27
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.4.0 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031802: Samples: Overview Qt - Geometry - Labels do not match with objects
DescriptionCategory / Geometry / Non parametrical / Creating Based on criteria / 3D / Barycenter of several point

Category / Geometry / Non parametrical / Data Extraction / 2D / Point info
Category / Geometry / Non parametrical / Data Extraction / 3D / Point info

Category / Geometry / Non parametrical / Free creating / 2D / Zero Dimension objects
Steps To Reproducesee the samples in the branch CR31570_1
TagsNo tags attached.
Test case numberNot required
Attached Filespng file icon Barycenter.png (12,795 bytes) 2020-09-29 12:18

- Relationships
child of 0031570verifiedbugmaster Samples - add Qt samples similar to standard MFC samples 

-  Notes
(0095486)
asuraven (developer)
2020-09-30 12:25

Issue fixed in branch CR31570_1 in commit
SHA-1: c9ff98791a2da09f5d84dda0fbe38041859b6325
* 0031802: Samples: Overview QT - Geometry - Labels do not match with objects
Please review
(0095696)
bugmaster (administrator)
2020-10-03 15:04

Fixed It will be integrated in framework of 31570
(0095776)
bugmaster (administrator)
2020-10-07 15:57

Combination -
OCCT branch : OCCT-750-BETA
master SHA - 278da162dc52c26c8cfe9d002a6f07db12405194
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : OCCT-750-BETA SHA - d9c364e1137eed3249e5a05befa860c708f243c0
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18038.89000000012 / 18085.73000000008 [-0.26%]
Products
Total CPU difference: 12182.170000000115 / 12217.490000000116 [-0.29%]
Windows-64-VC14:
OCCT
Total CPU difference: 19726.21875 / 19713.9375 [+0.06%]
Products
Total CPU difference: 13586.625 / 13579.390625 [+0.05%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

- Issue History
Date Modified Username Field Change
2020-09-29 12:16 bugmaster New Issue
2020-09-29 12:16 bugmaster Assigned To => asuraven
2020-09-29 12:18 bugmaster Summary Samples: Overview QT => Samples: Overview QT - Geometry - Labels do not match with objects
2020-09-29 12:18 bugmaster File Added: Barycenter.png
2020-09-29 12:42 bugmaster Status new => assigned
2020-09-30 12:25 asuraven Note Added: 0095486
2020-09-30 12:27 asuraven Assigned To asuraven => bugmaster
2020-09-30 12:27 asuraven Status assigned => resolved
2020-09-30 12:27 asuraven Steps to Reproduce Updated View Revisions
2020-09-30 12:54 bugmaster Relationship added related to 0031570
2020-09-30 14:24 kgv Summary Samples: Overview QT - Geometry - Labels do not match with objects => Samples: Overview Qt - Geometry - Labels do not match with objects
2020-10-03 15:04 bugmaster Test case number => Not required
2020-10-03 15:04 bugmaster Note Added: 0095696
2020-10-03 15:04 bugmaster Status resolved => reviewed
2020-10-07 15:57 bugmaster Note Added: 0095776
2020-10-07 15:57 bugmaster Status reviewed => tested
2020-10-07 16:18 bugmaster Status tested => verified
2020-10-07 16:18 bugmaster Resolution open => fixed
2020-10-07 16:27 kgv Relationship replaced child of 0031570


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker